@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/top/clanimg/clanbg.jpg);
	background-repeat: repeat-x;
	word-break: break-all;
}
#top-header-clan {
	height: 40px;
	width: 940px;
	background-image: url(../img/top/clanimg/clanheader.png);
	background-repeat: no-repeat;
	text-align: right;
	padding-top: 20px;
	padding-right: 10px;
}
#clannamebar {
	background-image: url(../img/top/clanimg/clannameheader.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 940px;
	margin-bottom: 10px;
}
#clanname {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.clannametable {
	margin-right: auto;
	margin-left: auto;
}
.td-clanname {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.td-clannumber {
	font-family: Verdana, Geneva, sans-serif;
}









#clan-button01{
	background-image: url(../img/top/clanimg/dpbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button01 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/dpbutton.png);
}
#clan-button01 a:hover{
	background:none;
}

#clan-button02{
	background-image: url(../img/top/clanimg/topbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button02 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/topbutton.png);
}
#clan-button02 a:hover{
	background:none;
}

#clan-button03{
	background-image: url(../img/top/clanimg/blogbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button03 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/blogbutton.png);
}
#clan-button03 a:hover{
	background:none;
}

#clan-button04{
	background-image: url(../img/top/clanimg/eventbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button04 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/eventbutton.png);
}
#clan-button04 a:hover{
	background:none;
}

#clan-button05{
	background-image: url(../img/top/clanimg/albumbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button05 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/albumbutton.png);
}
#clan-button05 a:hover{
	background:none;
}

#clan-button06{
	background-image: url(../img/top/clanimg/chatbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button06 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/chatbutton.png);
}
#clan-button06 a:hover{
	background:none;
}

#clan-button07{
	background-image: url(../img/top/clanimg/memberbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button07 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/memberbutton.png);
}
#clan-button07 a:hover{
	background:none;
}

#clan-button08{
	background-image: url(../img/top/clanimg/managerbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clan-button08 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/managerbutton.png);
}
#clan-button08 a:hover{
	background:none;
}

#clan-button09{
	background-image: url(../img/top/clanimg/listbuttonhover.png);
	background-repeat: no-repeat;
	float: left;
	margin: 0px;
}
#clan-button09 a{
	display:block;
	width:104px;
	height:60px;
	text-indent:-9999px;
	background-image: url(../img/top/clanimg/listbutton.png);
}
#clan-button09 a:hover{
	background:none;
}
/* ボタン部分終了 */

#clan-footer {
	height: 25px;
	clear: both;
	width: 930px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	background-image: url(../img/top/clanimg/clanfooter.jpg);
	background-repeat: no-repeat;
	padding-top: 75px;
	padding-right: 20px;
}
